@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:800px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk98 { background-color:#0054DE; }
#bk98 > div { margin:0 auto; max-width:980px; }
#bk98 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk7 { background-color:#0054DE; }
#bk7 > div { margin:0 auto; max-width:980px; }
#bk7 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk37 > div { margin:0 auto; max-width:800px; }
#bk37 > div { padding-left: 0px; padding-top: 10px; padding-right: 20px; padding-bottom: 0px;  } 
#bk8 > div { margin:0 auto; max-width:800px; }
#bk8 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk206 { background-color:#FFFFFF; }
#bk206 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11 { background-color:#FFFFFF; }
#bk11 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk38 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk207 { background-color:#D9D9D9; }
#bk207 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px;  } 
#bk39 { background-color:#D9D9D9; }
#bk39 > div { margin:0 auto; max-width:980px; }
#bk208 { background-color:#D9D9D9; }
#bk208 > div { margin:0 auto; max-width:980px; }
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:980px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk98.b-plain > .column,#bk98.b-plain > .g-column,#bk98.b-both_diff > .column,#bk98.b-both_diff > .g-column,#bk98.b-headlines > .column,#bk98.b-headlines > .g-column,#bk98.b-album > .column,#bk98.b-album > .g-column,#bk98.b-tab > .column,#bk98.b-tab > .g-column,#bk98.b-accordion > .column,#bk98.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk98 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 2px;  } 
		#bk7.b-plain > .column,#bk7.b-plain > .g-column,#bk7.b-both_diff > .column,#bk7.b-both_diff > .g-column,#bk7.b-headlines > .column,#bk7.b-headlines > .g-column,#bk7.b-album > .column,#bk7.b-album > .g-column,#bk7.b-tab > .column,#bk7.b-tab > .g-column,#bk7.b-accordion > .column,#bk7.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 2px;  } 
		#bk37.b-plain > .column,#bk37.b-plain > .g-column,#bk37.b-both_diff > .column,#bk37.b-both_diff > .g-column,#bk37.b-headlines > .column,#bk37.b-headlines > .g-column,#bk37.b-album > .column,#bk37.b-album > .g-column,#bk37.b-tab > .column,#bk37.b-tab > .g-column,#bk37.b-accordion > .column,#bk37.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk37 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 25px;  } 
		#bk8.b-plain > .column,#bk8.b-plain > .g-column,#bk8.b-both_diff > .column,#bk8.b-both_diff > .g-column,#bk8.b-headlines > .column,#bk8.b-headlines > .g-column,#bk8.b-album > .column,#bk8.b-album > .g-column,#bk8.b-tab > .column,#bk8.b-tab > .g-column,#bk8.b-accordion > .column,#bk8.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8 > div { padding: 15px; }
		#bk9.b-plain > .column,#bk9.b-plain > .g-column,#bk9.b-both_diff > .column,#bk9.b-both_diff > .g-column,#bk9.b-headlines > .column,#bk9.b-headlines > .g-column,#bk9.b-album > .column,#bk9.b-album > .g-column,#bk9.b-tab > .column,#bk9.b-tab > .g-column,#bk9.b-accordion > .column,#bk9.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10.b-plain > .column,#bk10.b-plain > .g-column,#bk10.b-both_diff > .column,#bk10.b-both_diff > .g-column,#bk10.b-headlines > .column,#bk10.b-headlines > .g-column,#bk10.b-album > .column,#bk10.b-album > .g-column,#bk10.b-tab > .column,#bk10.b-tab > .g-column,#bk10.b-accordion > .column,#bk10.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk206.b-plain > .column,#bk206.b-plain > .g-column,#bk206.b-both_diff > .column,#bk206.b-both_diff > .g-column,#bk206.b-headlines > .column,#bk206.b-headlines > .g-column,#bk206.b-album > .column,#bk206.b-album > .g-column,#bk206.b-tab > .column,#bk206.b-tab > .g-column,#bk206.b-accordion > .column,#bk206.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk206 > div { padding: 15px; }
		#bk11.b-plain > .column,#bk11.b-plain > .g-column,#bk11.b-both_diff > .column,#bk11.b-both_diff > .g-column,#bk11.b-headlines > .column,#bk11.b-headlines > .g-column,#bk11.b-album > .column,#bk11.b-album > .g-column,#bk11.b-tab > .column,#bk11.b-tab > .g-column,#bk11.b-accordion > .column,#bk11.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11 > div { padding: 15px; }
		#bk12.b-plain > .column,#bk12.b-plain > .g-column,#bk12.b-both_diff > .column,#bk12.b-both_diff > .g-column,#bk12.b-headlines > .column,#bk12.b-headlines > .g-column,#bk12.b-album > .column,#bk12.b-album > .g-column,#bk12.b-tab > .column,#bk12.b-tab > .g-column,#bk12.b-accordion > .column,#bk12.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk38.b-plain > .column,#bk38.b-plain > .g-column,#bk38.b-both_diff > .column,#bk38.b-both_diff > .g-column,#bk38.b-headlines > .column,#bk38.b-headlines > .g-column,#bk38.b-album > .column,#bk38.b-album > .g-column,#bk38.b-tab > .column,#bk38.b-tab > .g-column,#bk38.b-accordion > .column,#bk38.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk38 > div { padding: 0px; }
		#bk207.b-plain > .column,#bk207.b-plain > .g-column,#bk207.b-both_diff > .column,#bk207.b-both_diff > .g-column,#bk207.b-headlines > .column,#bk207.b-headlines > .g-column,#bk207.b-album > .column,#bk207.b-album > .g-column,#bk207.b-tab > .column,#bk207.b-tab > .g-column,#bk207.b-accordion > .column,#bk207.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk207 > div { padding: 15px; }
		#bk39.b-plain > .column,#bk39.b-plain > .g-column,#bk39.b-both_diff > .column,#bk39.b-both_diff > .g-column,#bk39.b-headlines > .column,#bk39.b-headlines > .g-column,#bk39.b-album > .column,#bk39.b-album > .g-column,#bk39.b-tab > .column,#bk39.b-tab > .g-column,#bk39.b-accordion > .column,#bk39.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk208.b-plain > .column,#bk208.b-plain > .g-column,#bk208.b-both_diff > .column,#bk208.b-both_diff > .g-column,#bk208.b-headlines > .column,#bk208.b-headlines > .g-column,#bk208.b-album > .column,#bk208.b-album > .g-column,#bk208.b-tab > .column,#bk208.b-tab > .g-column,#bk208.b-accordion > .column,#bk208.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
